Subject: Re: [PATCH v2 00/11] Mark strings in perl script for translation

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Aug 2016 10:23:30 -0700

Vasco Almeida <[email-masked]> writes:

> Mark messages in some perl scripts for translation.
>
> Since v1, adds brackets so parameter grouping of sprintf parameters is easier
> to see.
>
> Interdiff included below.

Thanks; it is way too late for this cycle for i18n so I won't be
picking the series up right now.  Please ping me if you see me
forget to pick it up in a week after 2.10 final gets tagged.